## r-bioc-gsva 1.38.2+ds

=== DESCRIPTION ===
Package: GSVA
Version: 1.38.2
Title: Gene Set Variation Analysis for microarray and RNA-seq data
Authors@R: c(person("Justin", "Guinney", role=c("aut", "cre"), email="justin.guinney@sagebase.org"),
             person("Robert", "Castelo", role="aut", email="robert.castelo@upf.edu"),
             person("Alexey", "Sergushichev", role="ctb", email="alsergbox@gmail.com"),
             person("Pablo Sebastian", "Rodriguez", role="ctb", email="pablosebastian.rodriguez@upf.edu"))
Depends: R (>= 3.5.0)
Imports: methods, stats, utils, graphics, BiocGenerics, S4Vectors,
        IRanges, Biobase, SummarizedExperiment, GSEABase, parallel,
        BiocParallel
Suggests: RUnit, limma, RColorBrewer, genefilter, edgeR, GSVAdata,
        shiny, shinythemes, ggplot2, data.table, plotly
Description: Gene Set Variation Analysis (GSVA) is a non-parametric, unsupervised method for estimating variation of gene set enrichment through the samples of a expression data set. GSVA performs a change in coordinate systems, transforming the data from a gene by sample matrix to a gene-set by sample matrix, thereby allowing the evaluation of pathway enrichment for each sample. This new matrix of GSVA enrichment scores facilitates applying standard analytical methods like functional enrichment, survival analysis, clustering, CNV-pathway analysis or cross-tissue pathway analysis, in a pathway-centric manner.
License: GPL (>= 2)
LazyLoad: yes
URL: https://github.com/rcastelo/GSVA
BugReports: https://github.com/rcastelo/GSVA/issues
Encoding: latin1
biocViews: Microarray, Pathways, GeneSetEnrichment
git_url: https://git.bioconductor.org/packages/GSVA
git_branch: RELEASE_3_12
git_last_commit: 3acf0ce
git_last_commit_date: 2021-02-09
Date/Publication: 2021-02-09
NeedsCompilation: yes
Packaged: 2021-02-10 01:09:34 UTC; biocbuild
Author: Justin Guinney [aut, cre],
  Robert Castelo [aut],
  Alexey Sergushichev [ctb],
  Pablo Sebastian Rodriguez [ctb]
Maintainer: Justin Guinney <justin.guinney@sagebase.org>
