=== debian/changelog ===
r-bioc-gsva (1.38.2+ds-3) unstable; urgency=medium

  * Team Upload.
  * d/tests/autopkgtest-pkg-r.conf: Add extra_depends on r-cran-runit

 -- Nilesh Patra <nilesh@debian.org>  Sat, 08 May 2021 17:11:00 +0530

r-bioc-gsva (1.38.2+ds-2) unstable; urgency=medium

  [ Steffen Moeller ]
  * Added missing build-dependency (Closes: #987469)

  [ Nilesh Patra ]
  * d/test/control: Add depends on r-cran-fastmatch
  * d/tests/autopkgtest-pkg-r.conf: Add extra depends
    to fix autodep8 test

 -- Steffen Moeller <moeller@debian.org>  Sat, 08 May 2021 11:27:52 +0530

r-bioc-gsva (1.38.2+ds-1) unstable; urgency=medium

  * Initial release (closes: #976840)
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Thu, 18 Feb 2021 22:07:45 +0100
