=== debian/control ===
Source: r-bioc-gsva
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics,
               r-bioc-s4vectors,
               r-bioc-iranges,
               r-bioc-biobase,
               r-bioc-summarizedexperiment,
               r-bioc-biocparallel,
               r-bioc-gseabase
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-gsva
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-gsva.git
Homepage: https://bioconductor.org/packages/GSVA/
Rules-Requires-Root: no

Package: r-bioc-gsva
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Gene Set Variation Analysis for microarray and RNA-seq data
 Gene Set Variation Analysis (GSVA) is a non-parametric, unsupervised
 method for estimating variation of gene set enrichment through the
 samples of a expression data set. GSVA performs a change in coordinate
 systems, transforming the data from a gene by sample matrix to a gene-
 set by sample matrix, thereby allowing the evaluation of pathway
 enrichment for each sample. This new matrix of GSVA enrichment scores
 facilitates applying standard analytical methods like functional
 enrichment, survival analysis, clustering, CNV-pathway analysis or cross-
 tissue pathway analysis, in a pathway-centric manner.
