## r-bioc-gsva 1.42.0+ds

=== DESCRIPTION ===
Package: GSVA
Version: 1.42.0
Title: Gene Set Variation Analysis for microarray and RNA-seq data
Authors@R: c(person("Justin", "Guinney", role=c("aut", "cre"), email="justin.guinney@sagebase.org"),
             person("Robert", "Castelo", role="aut", email="robert.castelo@upf.edu"),
             person("Alexey", "Sergushichev", role="ctb", email="alsergbox@gmail.com"),
             person("Pablo Sebastian", "Rodriguez", role="ctb", email="pablosebastian.rodriguez@upf.edu"))
Depends: R (>= 3.5.0)
Imports: methods, stats, utils, graphics, S4Vectors, IRanges, Biobase,
        SummarizedExperiment, GSEABase, Matrix, parallel, BiocParallel,
        SingleCellExperiment, sparseMatrixStats, DelayedArray,
        DelayedMatrixStats, HDF5Array, BiocSingular
Suggests: BiocGenerics, RUnit, BiocStyle, knitr, rmarkdown, limma,
        RColorBrewer, org.Hs.eg.db, genefilter, edgeR, GSVAdata, shiny,
        shinydashboard, ggplot2, data.table, plotly, future, promises,
        shinybusy, shinyjs
Description: Gene Set Variation Analysis (GSVA) is a non-parametric, unsupervised method for estimating variation of gene set enrichment through the samples of a expression data set. GSVA performs a change in coordinate systems, transforming the data from a gene by sample matrix to a gene-set by sample matrix, thereby allowing the evaluation of pathway enrichment for each sample. This new matrix of GSVA enrichment scores facilitates applying standard analytical methods like functional enrichment, survival analysis, clustering, CNV-pathway analysis or cross-tissue pathway analysis, in a pathway-centric manner.
License: GPL (>= 2)
VignetteBuilder: knitr
URL: https://github.com/rcastelo/GSVA
BugReports: https://github.com/rcastelo/GSVA/issues
Encoding: latin1
biocViews: FunctionalGenomics, Microarray, RNASeq, Pathways,
        GeneSetEnrichment
git_url: https://git.bioconductor.org/packages/GSVA
git_branch: RELEASE_3_14
git_last_commit: c99b10b
git_last_commit_date: 2021-10-26
Date/Publication: 2021-10-26
NeedsCompilation: yes
Packaged: 2021-10-26 21:38:51 UTC; biocbuild
Author: Justin Guinney [aut, cre],
  Robert Castelo [aut],
  Alexey Sergushichev [ctb],
  Pablo Sebastian Rodriguez [ctb]
Maintainer: Justin Guinney <justin.guinney@sagebase.org>
