=== debian/changelog ===
r-bioc-gsva (1.42.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 26 Nov 2021 08:17:10 +0100

r-bioc-gsva (1.40.1+ds-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Nilesh Patra ]
  * d/copyright: Repack html
  * New upstream version 1.40.1+ds

 -- Nilesh Patra <nilesh@debian.org>  Sun, 12 Sep 2021 18:53:45 +0530
