=== debian/control ===
--- 
+++ 
@@ -7,14 +7,20 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics,
                r-bioc-s4vectors,
                r-bioc-iranges,
                r-bioc-biobase,
                r-bioc-summarizedexperiment,
+               r-bioc-gseabase,
+               r-cran-matrix,
                r-bioc-biocparallel,
-               r-bioc-gseabase
-Standards-Version: 4.5.1
+               r-bioc-singlecellexperiment,
+               r-bioc-sparsematrixstats,
+               r-bioc-delayedarray,
+               r-bioc-delayedmatrixstats,
+               r-bioc-hdf5array,
+               r-bioc-biocsingular
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-gsva
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-gsva.git
 Homepage: https://bioconductor.org/packages/GSVA/
