## r-bioc-gsva 1.44.2+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: GSVA
-Version: 1.42.0
+Version: 1.44.2
 Title: Gene Set Variation Analysis for microarray and RNA-seq data
 Authors@R: c(person("Justin", "Guinney", role=c("aut", "cre"), email="justin.guinney@sagebase.org"),
              person("Robert", "Castelo", role="aut", email="robert.castelo@upf.edu"),
@@ -23,12 +23,12 @@
 biocViews: FunctionalGenomics, Microarray, RNASeq, Pathways,
         GeneSetEnrichment
 git_url: https://git.bioconductor.org/packages/GSVA
-git_branch: RELEASE_3_14
-git_last_commit: c99b10b
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: f4e0cc4
+git_last_commit_date: 2022-06-09
+Date/Publication: 2022-06-09
 NeedsCompilation: yes
-Packaged: 2021-10-26 21:38:51 UTC; biocbuild
+Packaged: 2022-06-09 20:48:59 UTC; biocbuild
 Author: Justin Guinney [aut, cre],
   Robert Castelo [aut],
   Alexey Sergushichev [ctb],
