=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-bioc-gsva
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-gsva
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-gsva.git
+Homepage: https://bioconductor.org/packages/GSVA/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -20,11 +24,7 @@
                r-bioc-delayedmatrixstats,
                r-bioc-hdf5array,
                r-bioc-biocsingular
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-gsva
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-gsva.git
-Homepage: https://bioconductor.org/packages/GSVA/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-gsva
 Architecture: any
