## r-bioc-gsva 1.46.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Package: GSVA
-Version: 1.44.2
+Version: 1.46.0
 Title: Gene Set Variation Analysis for microarray and RNA-seq data
-Authors@R: c(person("Justin", "Guinney", role=c("aut", "cre"), email="justin.guinney@sagebase.org"),
-             person("Robert", "Castelo", role="aut", email="robert.castelo@upf.edu"),
+Authors@R: c(person("Robert", "Castelo", role=c("aut", "cre"), email="robert.castelo@upf.edu"),
+             person("Justin", "Guinney", role="aut", email="jguinney@gmail.com"),
              person("Alexey", "Sergushichev", role="ctb", email="alsergbox@gmail.com"),
              person("Pablo Sebastian", "Rodriguez", role="ctb", email="pablosebastian.rodriguez@upf.edu"))
 Depends: R (>= 3.5.0)
 Imports: methods, stats, utils, graphics, S4Vectors, IRanges, Biobase,
-        SummarizedExperiment, GSEABase, Matrix, parallel, BiocParallel,
-        SingleCellExperiment, sparseMatrixStats, DelayedArray,
-        DelayedMatrixStats, HDF5Array, BiocSingular
+        SummarizedExperiment, GSEABase, Matrix (>= 1.5-0), parallel,
+        BiocParallel, SingleCellExperiment, sparseMatrixStats,
+        DelayedArray, DelayedMatrixStats, HDF5Array, BiocSingular
 Suggests: BiocGenerics, RUnit, BiocStyle, knitr, rmarkdown, limma,
         RColorBrewer, org.Hs.eg.db, genefilter, edgeR, GSVAdata, shiny,
         shinydashboard, ggplot2, data.table, plotly, future, promises,
@@ -23,14 +23,14 @@
 biocViews: FunctionalGenomics, Microarray, RNASeq, Pathways,
         GeneSetEnrichment
 git_url: https://git.bioconductor.org/packages/GSVA
-git_branch: RELEASE_3_15
-git_last_commit: f4e0cc4
-git_last_commit_date: 2022-06-09
-Date/Publication: 2022-06-09
+git_branch: RELEASE_3_16
+git_last_commit: 4036d9f
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: yes
-Packaged: 2022-06-09 20:48:59 UTC; biocbuild
-Author: Justin Guinney [aut, cre],
-  Robert Castelo [aut],
+Packaged: 2022-11-01 21:46:53 UTC; biocbuild
+Author: Robert Castelo [aut, cre],
+  Justin Guinney [aut],
   Alexey Sergushichev [ctb],
   Pablo Sebastian Rodriguez [ctb]
-Maintainer: Justin Guinney <justin.guinney@sagebase.org>
+Maintainer: Robert Castelo <robert.castelo@upf.edu>
