=== debian/changelog ===
r-bioc-gsva (1.46.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 22:01:45 +0100

r-bioc-gsva (1.44.5+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 26 Sep 2022 10:58:56 +0200

r-bioc-gsva (1.44.4+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Sep 2022 09:16:00 +0200

r-bioc-gsva (1.44.3+ds-3) unstable; urgency=medium

  * Team Upload.
  * Fixed dependency the debian way

 -- Nilesh Patra <nilesh@debian.org>  Wed, 14 Sep 2022 20:05:43 +0530

r-bioc-gsva (1.44.3+ds-2) unstable; urgency=medium

  * Team Upload.
  * Add versioned dep on rmatrix to fix autopkgtests

 -- Nilesh Patra <nilesh@debian.org>  Wed, 14 Sep 2022 19:53:11 +0530

r-bioc-gsva (1.44.3+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 14 Sep 2022 08:59:10 +0200
