=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                r-bioc-biobase,
                r-bioc-summarizedexperiment,
                r-bioc-gseabase,
-               r-cran-matrix,
+               r-cran-matrix (>= 1.5-0),
                r-bioc-biocparallel,
                r-bioc-singlecellexperiment,
                r-bioc-sparsematrixstats,
