## r-bioc-gsva 1.48.2+ds

=== debian/changelog ===
r-bioc-gsva (1.48.2+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jul 2023 15:19:02 +0200
