## r-bioc-gsva 1.48.3+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: GSVA
-Version: 1.46.0
+Version: 1.48.3
 Title: Gene Set Variation Analysis for microarray and RNA-seq data
 Authors@R: c(person("Robert", "Castelo", role=c("aut", "cre"), email="robert.castelo@upf.edu"),
              person("Justin", "Guinney", role="aut", email="jguinney@gmail.com"),
@@ -23,12 +23,12 @@
 biocViews: FunctionalGenomics, Microarray, RNASeq, Pathways,
         GeneSetEnrichment
 git_url: https://git.bioconductor.org/packages/GSVA
-git_branch: RELEASE_3_16
-git_last_commit: 4036d9f
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 8314d36
+git_last_commit_date: 2023-07-27
+Date/Publication: 2023-07-27
 NeedsCompilation: yes
-Packaged: 2022-11-01 21:46:53 UTC; biocbuild
+Packaged: 2023-07-27 20:58:51 UTC; biocbuild
 Author: Robert Castelo [aut, cre],
   Justin Guinney [aut],
   Alexey Sergushichev [ctb],
