=== debian/changelog ===
r-bioc-gsva (1.48.3+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 05 Aug 2023 07:29:11 +0200
