## r-bioc-gsva 1.50.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Package: GSVA
-Version: 1.48.3
-Title: Gene Set Variation Analysis for microarray and RNA-seq data
+Version: 1.50.0
+Title: Gene Set Variation Analysis for Microarray and RNA-Seq Data
 Authors@R: c(person("Robert", "Castelo", role=c("aut", "cre"), email="robert.castelo@upf.edu"),
              person("Justin", "Guinney", role="aut", email="jguinney@gmail.com"),
              person("Alexey", "Sergushichev", role="ctb", email="alsergbox@gmail.com"),
-             person("Pablo Sebastian", "Rodriguez", role="ctb", email="pablosebastian.rodriguez@upf.edu"))
+             person("Pablo Sebastian", "Rodriguez", role="ctb", email="pablo.rodriguez.bio2@gmail.com"),
+             person("Axel", "Klenk", role="ctb", email="axelvolker.klenk@upf.edu"))
 Depends: R (>= 3.5.0)
 Imports: methods, stats, utils, graphics, S4Vectors, IRanges, Biobase,
         SummarizedExperiment, GSEABase, Matrix (>= 1.5-0), parallel,
@@ -19,18 +20,21 @@
 VignetteBuilder: knitr
 URL: https://github.com/rcastelo/GSVA
 BugReports: https://github.com/rcastelo/GSVA/issues
-Encoding: latin1
+Encoding: UTF-8
 biocViews: FunctionalGenomics, Microarray, RNASeq, Pathways,
         GeneSetEnrichment
+Roxygen: list(markdown = TRUE)
+RoxygenNote: 7.2.3
 git_url: https://git.bioconductor.org/packages/GSVA
-git_branch: RELEASE_3_17
-git_last_commit: 8314d36
-git_last_commit_date: 2023-07-27
-Date/Publication: 2023-07-27
+git_branch: RELEASE_3_18
+git_last_commit: 72a1f51
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: yes
-Packaged: 2023-07-27 20:58:51 UTC; biocbuild
+Packaged: 2023-10-24 21:31:49 UTC; biocbuild
 Author: Robert Castelo [aut, cre],
   Justin Guinney [aut],
   Alexey Sergushichev [ctb],
-  Pablo Sebastian Rodriguez [ctb]
+  Pablo Sebastian Rodriguez [ctb],
+  Axel Klenk [ctb]
 Maintainer: Robert Castelo <robert.castelo@upf.edu>
