## r-bioc-gsva 1.52.3+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: GSVA
-Version: 1.50.0
+Version: 1.52.3
 Title: Gene Set Variation Analysis for Microarray and RNA-Seq Data
 Authors@R: c(person("Robert", "Castelo", role=c("aut", "cre"), email="robert.castelo@upf.edu"),
              person("Justin", "Guinney", role="aut", email="jguinney@gmail.com"),
@@ -9,8 +9,9 @@
 Depends: R (>= 3.5.0)
 Imports: methods, stats, utils, graphics, S4Vectors, IRanges, Biobase,
         SummarizedExperiment, GSEABase, Matrix (>= 1.5-0), parallel,
-        BiocParallel, SingleCellExperiment, sparseMatrixStats,
-        DelayedArray, DelayedMatrixStats, HDF5Array, BiocSingular
+        BiocParallel, SingleCellExperiment, SpatialExperiment,
+        sparseMatrixStats, DelayedArray, DelayedMatrixStats, HDF5Array,
+        BiocSingular
 Suggests: BiocGenerics, RUnit, BiocStyle, knitr, rmarkdown, limma,
         RColorBrewer, org.Hs.eg.db, genefilter, edgeR, GSVAdata, shiny,
         shinydashboard, ggplot2, data.table, plotly, future, promises,
@@ -24,14 +25,15 @@
 biocViews: FunctionalGenomics, Microarray, RNASeq, Pathways,
         GeneSetEnrichment
 Roxygen: list(markdown = TRUE)
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 git_url: https://git.bioconductor.org/packages/GSVA
-git_branch: RELEASE_3_18
-git_last_commit: 72a1f51
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: f34b397
+git_last_commit_date: 2024-06-06
+Repository: Bioconductor 3.19
+Date/Publication: 2024-06-09
 NeedsCompilation: yes
-Packaged: 2023-10-24 21:31:49 UTC; biocbuild
+Packaged: 2024-06-09 21:48:15 UTC; biocbuild
 Author: Robert Castelo [aut, cre],
   Justin Guinney [aut],
   Alexey Sergushichev [ctb],
