=== debian/control ===
--- 
+++ 
@@ -9,30 +9,52 @@
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
+               architecture-is-64-bit,
                dh-r,
                r-base-dev,
-               r-bioc-s4vectors,
-               r-bioc-iranges,
-               r-bioc-biobase,
-               r-bioc-summarizedexperiment,
-               r-bioc-gseabase,
+               r-bioc-s4vectors (>= 0.42.1),
+               r-bioc-iranges (>= 2.38.1),
+               r-bioc-biobase (>= 2.64.0),
+               r-bioc-summarizedexperiment (>= 1.34.0),
+               r-bioc-gseabase (>= 1.66.0),
                r-cran-matrix (>= 1.5-0),
-               r-bioc-biocparallel,
-               r-bioc-singlecellexperiment,
-               r-bioc-sparsematrixstats,
-               r-bioc-delayedarray,
-               r-bioc-delayedmatrixstats,
-               r-bioc-hdf5array,
-               r-bioc-biocsingular
+               r-bioc-biocparallel (>= 1.38.0),
+               r-bioc-singlecellexperiment (>= 1.26.0),
+               r-bioc-sparsematrixstats (>= 1.16.0),
+               r-bioc-delayedarray (>= 0.30.1),
+               r-bioc-delayedmatrixstats (>= 1.26.0),
+               r-bioc-hdf5array (>= 1.32.0),
+               r-bioc-biocsingular (>= 1.20.0),
+               r-bioc-spatialexperiment (>= 1.14.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-gsva
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-s4vectors (>= 0.42.1),
+         r-bioc-iranges (>= 2.38.1),
+         r-bioc-biobase (>= 2.64.0),
+         r-bioc-summarizedexperiment (>= 1.34.0),
+         r-bioc-gseabase (>= 1.66.0),
+         r-bioc-biocparallel (>= 1.38.0),
+         r-bioc-singlecellexperiment (>= 1.26.0),
+         r-bioc-sparsematrixstats (>= 1.16.0),
+         r-bioc-delayedarray (>= 0.30.1),
+         r-bioc-delayedmatrixstats (>= 1.26.0),
+         r-bioc-hdf5array (>= 1.32.0),
+         r-bioc-biocsingular (>= 1.20.0),
+         r-bioc-spatialexperiment (>= 1.14.0)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocgenerics (>= 0.50.0),
+          r-bioc-biocstyle (>= 2.32.1),
+          r-bioc-limma (>= 3.60.3),
+          r-bioc-org.hs.eg.db (>= 3.19.1-1),
+          r-bioc-genefilter (>= 1.86.0),
+          r-bioc-edger (>= 4.2.0),
+          r-bioc-gsvadata (>= 1.40.0)
 Description: Gene Set Variation Analysis for microarray and RNA-seq data
  Gene Set Variation Analysis (GSVA) is a non-parametric, unsupervised
  method for estimating variation of gene set enrichment through the
