## r-bioc-gsva 2.0.4+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: GSVA
-Version: 1.52.3
+Version: 2.0.4
 Title: Gene Set Variation Analysis for Microarray and RNA-Seq Data
 Authors@R: c(person("Robert", "Castelo", role=c("aut", "cre"), email="robert.castelo@upf.edu"),
              person("Justin", "Guinney", role="aut", email="jguinney@gmail.com"),
@@ -11,11 +11,12 @@
         SummarizedExperiment, GSEABase, Matrix (>= 1.5-0), parallel,
         BiocParallel, SingleCellExperiment, SpatialExperiment,
         sparseMatrixStats, DelayedArray, DelayedMatrixStats, HDF5Array,
-        BiocSingular
+        BiocSingular, cli
 Suggests: BiocGenerics, RUnit, BiocStyle, knitr, rmarkdown, limma,
         RColorBrewer, org.Hs.eg.db, genefilter, edgeR, GSVAdata, shiny,
         shinydashboard, ggplot2, data.table, plotly, future, promises,
         shinybusy, shinyjs
+LinkingTo: cli
 Description: Gene Set Variation Analysis (GSVA) is a non-parametric, unsupervised method for estimating variation of gene set enrichment through the samples of a expression data set. GSVA performs a change in coordinate systems, transforming the data from a gene by sample matrix to a gene-set by sample matrix, thereby allowing the evaluation of pathway enrichment for each sample. This new matrix of GSVA enrichment scores facilitates applying standard analytical methods like functional enrichment, survival analysis, clustering, CNV-pathway analysis or cross-tissue pathway analysis, in a pathway-centric manner.
 License: GPL (>= 2)
 VignetteBuilder: knitr
@@ -25,15 +26,15 @@
 biocViews: FunctionalGenomics, Microarray, RNASeq, Pathways,
         GeneSetEnrichment
 Roxygen: list(markdown = TRUE)
-RoxygenNote: 7.3.1
+RoxygenNote: 7.3.2
 git_url: https://git.bioconductor.org/packages/GSVA
-git_branch: RELEASE_3_19
-git_last_commit: f34b397
-git_last_commit_date: 2024-06-06
-Repository: Bioconductor 3.19
-Date/Publication: 2024-06-09
+git_branch: RELEASE_3_20
+git_last_commit: c34771b
+git_last_commit_date: 2024-12-17
+Repository: Bioconductor 3.20
+Date/Publication: 2024-12-19
 NeedsCompilation: yes
-Packaged: 2024-06-09 21:48:15 UTC; biocbuild
+Packaged: 2024-12-19 22:29:39 UTC; biocbuild
 Author: Robert Castelo [aut, cre],
   Justin Guinney [aut],
   Alexey Sergushichev [ctb],
