=== debian/changelog ===
r-bioc-gsva (2.0.4+ds-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 13 Jan 2025 21:23:26 +0100

r-bioc-gsva (2.0.4+ds-1) experimental; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 27 Dec 2024 12:12:55 -0800

r-bioc-gsva (2.0.2+ds-1) experimental; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 06 Dec 2024 16:33:17 +0100

r-bioc-gsva (2.0.1+ds-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * d/control: updated with dh-update-R.
  * Removed unapplied patches.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 29 Nov 2024 13:57:49 +0100
