## r-bioc-gsva 2.0.5%2Bds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: GSVA
-Version: 2.0.4
+Version: 2.0.5
 Title: Gene Set Variation Analysis for Microarray and RNA-Seq Data
 Authors@R: c(person("Robert", "Castelo", role=c("aut", "cre"), email="robert.castelo@upf.edu"),
              person("Justin", "Guinney", role="aut", email="jguinney@gmail.com"),
@@ -29,12 +29,12 @@
 RoxygenNote: 7.3.2
 git_url: https://git.bioconductor.org/packages/GSVA
 git_branch: RELEASE_3_20
-git_last_commit: c34771b
-git_last_commit_date: 2024-12-17
+git_last_commit: 8f48bc6
+git_last_commit_date: 2025-01-15
 Repository: Bioconductor 3.20
-Date/Publication: 2024-12-19
+Date/Publication: 2025-01-19
 NeedsCompilation: yes
-Packaged: 2024-12-19 22:29:39 UTC; biocbuild
+Packaged: 2025-01-19 21:17:19 UTC; biocbuild
 Author: Robert Castelo [aut, cre],
   Justin Guinney [aut],
   Alexey Sergushichev [ctb],
