## r-bioc-gsva 2.0.5+ds

=== debian/changelog ===
r-bioc-gsva (2.0.5+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 22 Jan 2025 11:02:24 +0100
