=== debian/control ===
Source: r-bioc-gsva
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-gsva
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-gsva.git
Homepage: https://bioconductor.org/packages/GSVA/
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-s4vectors,
               r-bioc-iranges,
               r-bioc-biobase,
               r-bioc-summarizedexperiment,
               r-bioc-gseabase,
               r-cran-matrix (>= 1.5-0),
               r-bioc-biocparallel,
               r-bioc-singlecellexperiment,
               r-bioc-spatialexperiment,
               r-bioc-sparsematrixstats,
               r-bioc-delayedarray,
               r-bioc-delayedmatrixstats,
               r-bioc-hdf5array,
               r-bioc-biocsingular,
               r-cran-cli,
               architecture-is-64-bit
Testsuite: autopkgtest-pkg-r

Package: r-bioc-gsva
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Gene Set Variation Analysis for microarray and RNA-seq data
 Gene Set Variation Analysis (GSVA) is a non-parametric, unsupervised
 method for estimating variation of gene set enrichment through the
 samples of a expression data set. GSVA performs a change in coordinate
 systems, transforming the data from a gene by sample matrix to a gene-
 set by sample matrix, thereby allowing the evaluation of pathway
 enrichment for each sample. This new matrix of GSVA enrichment scores
 facilitates applying standard analytical methods like functional
 enrichment, survival analysis, clustering, CNV-pathway analysis or cross-
 tissue pathway analysis, in a pathway-centric manner.
